
/* imports and fonts imports */
@import url("/apps/js/polls/polls-pack.css");

/* General */
html { height: 100%; font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { height: 100%; text-align: center; margin: 0; padding: 0; font-size: 13px; line-height: 1.231; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { zoom: 1; }

.DB_mask {z-index: 99999 !important;}
.DB_dialog {z-index: 99999 !important;}

.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
h1, h2, h3, h4, h5, h6 { padding: 0; margin: 0; }
a, a:active, a:visited { color: #033b73; }
a:hover, a:active { outline: 0; color: #fb3038; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
  
/* Normalization of fonts */
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }f
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
.ease {-moz-transition: all .5s ease; -webkit-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease;}
.easeFast {-moz-transition: all .2s ease; -webkit-transition: all .2s ease; -o-transition: all .2s ease; transition: all .2s ease; }

/* Font styles */
body,
#nav_items_0 li:hover ul li a, 
#nav_items_0 li.over ul li a,
#address { font-family: 'Open Sans', sans-serif; }
#pageNav, #pageNav ul li a, #quicklinks a, #nav_items_0 li a, #motto { font-family: 'Open Sans', sans-serif; }

/* Site Styles */
#wrapper, #wrapper-index { position: relative; margin: 0 auto; width: 100%; min-width: 1000px; height: 100%; min-height: 100%; height: auto!important; text-align: left;background: url('/pics/body_bg.jpg') repeat #f3f3f4;}

.inside { width: 1000px; margin: 0 auto; }
#wrapper .content { position: relative; margin: 0 auto; background: none; padding-top: 20px;}
#wrapper .content .inside { width: 960px; padding: 20px 20px 20px; line-height: 20px; background: #fff; }
#wrapper .content .inside, #wrapper .neutral, #wrapper table {color: #252525 !important; font-size: 14px !important; font-family: 'Open Sans', sans-serif !important;}
.content { width: 1000px; text-align: left; margin: 0 auto; padding: 0 0 20px 0;}
.content .inside { position: relative; min-height: 400px; height: auto!important; height: 400px; padding-bottom: ;}
.pageTitle { width: auto; display: block; height: 50px; padding: 0 0 0 10px; margin-bottom: 20px; font-size: 25px; color: #fff; position: relative; background: #db3a33; border-left: 6px solid #b7302a; text-transform: uppercase; line-height: 50px;}

/* Top */
#top { position: relative; position: relative; top: 0; background: #252525; width: 100%; z-index: 10000; border-bottom: 1px solid #313131;}
#top #inner {position: relative; width: 1000px; height: 42px; margin: 0 auto; background: none;}
#tabs { width: 550px; height: 26px; padding: 0; background: none; float: right; position: relative; margin: 7px 19px 0 0;}

#donateBtn {display:block;  text-align:center; height:21px; background-color:#168C7A; width: 95px; margin:0 5px 0 0; padding-top:5px; position:absolute;right:508px;}
#donateBtn a, #donateBtn2 a {text-decoration:none; color:#fff;}
#donateBtn2 {display:block;  width:auto; text-align:center; height:21px; background-color: #DB3A33; width: 119px; float:left; margin: 0 5px 0 0; padding-top:5px; position:absolute;right:608px;}

#search { float: left;  }
#search form { margin: 0; }
#search #search-field { width: 112px; height: 22px; border: 0; padding: 2px 2px 2px 8px; background: none; font-size: 13px; color: #fff; background: url('/pics/search_bg.png') no-repeat;  }
#search #search-img { vertical-align: top; margin-top: 0; position: relative; right: 9px; }
.ie6 #search #search-img, .ie7 #search #search-img { margin-top: 0; }
#googleTranslate { opacity:0; filter: alpha(opacity = 0); width:99px!important; height: 26px; }
#preGoogle { position: relative; left: 0; bottom: 0; height: 26px!important; display:block; overflow:hidden; background:url('/pics/translate.png') no-repeat top left; border:0; float: left; margin-right: 5px; }
#login { width: 60px; margin: 0 auto; background: #00b2be; float: left; position: relative; margin: 0 5px 0 42px;}
#login #click { width: 60px; height: 26px; line-height: 26px; padding-top: 0; color: #fff; text-align: center; display: block; position: relative; z-index: 1; text-decoration: none; font-size: 13px;}
#login div, #login #form, #login div a {color: #fff !important;}
#login #form { display: none; padding: 0 10px 10px ; z-index: 0; border-left: 0; position: absolute; background: #00b2be; }
#facebook {position: relative; float: left; margin-right: 9px; background: url('/pics/facebook.png') no-repeat; width: 26px; height: 26px;}
#twitter {position: relative; float: left; margin-right: 9px; background: url('/pics/twitter.png') no-repeat; width: 26px; height: 26px;}
#youtube {position: relative; float: left; margin-right: 0; background: url('/pics/youtube.png') no-repeat; width: 26px; height: 26px;}

/* Header */
#header { position: relative; top: 0; z-index: 9999; width: 100%; background: url('/pics/header_bg.png') repeat-x; }
#header .inside { position: relative; height: 99px; background: none; }
#top .logo { width: 216px; height: 152px; background: url('/pics/header_logo.png') no-repeat; position: absolute; top: 0; left: 0; }   
#marquee { width: 500px; height: 30px; color: #fff; font-size: 20px; right: 0; position: absolute; background: none; top: 6px; }


/* Navigation menu */
#menu { width: 782px; height: 64px; z-index: 10; background: #fff; position: absolute; top: 33px; right: 0; border: 1px solid #ebebeb; }
#menu h2 { width: 0; height: 0; }
#nav_items_0 { list-style: none; margin: 0; padding: 0; float: right; right: 50%; position: relative; z-index: 9999; }
#nav_items_0 li { list-style: none; display: inline; float: left; left: 50%; position: relative; z-index: 9999; padding: 0; }

#nav_items_0 li a { white-space: nowrap; width: 0; height: 34px; display: block; text-align: left; padding: 12px 8px; font-size: 14px; letter-spacing: 0.3px; text-decoration: none; color: #000; font-weight: 400; font-family: 'Oswald', sans-serif; text-transform: uppercase; border-bottom: 6px solid #000; width: 80px !important; }
#nav_items_0 > li a { width: auto; white-space: normal; }
#nav_items_0 li:hover a, #nav_items_0 li.over a { color: #fff;  }
.nav_item_last {background: none !important; }

.border-1 a {border-color: #db3a33 !important;}
li.border-1:hover a {background-color: #db3a33;}

.border-2 a {border-color: #66328d !important;}
li.border-2:hover a {background-color: #66328d;}

.border-3 a {border-color: #fca80f !important;}
li.border-3:hover a {background-color: #fca80f;}

.border-4 a {border-color: #d82378 !important;}
li.border-4:hover a {background-color: #d82378;}


.border-5 a {border-color: #168c7a !important;}
li.border-5:hover a {background-color: #168c7a;}


.border-6 a {border-color: #000 !important;}
li.border-6:hover a {background-color: #000;}


.border-7 a {border-color: #8f0057 !important;}
li.border-7:hover a {background-color: #8f0057;}


.border-8 a {border-color: #00b2be !important;}
li.border-8:hover a {background-color: #00b2be;}


/* Drop down items */
#nav_items_0 ul, 
#nav_items_0 li:hover ul ul, #nav_items_0 li.over ul ul, 
#nav_items_0 li:hover ul ul ul, #nav_items_0 li.over ul ul ul,
#nav_items_0 li:hover ul ul ul ul, #nav_items_0 li.over ul ul ul ul { position: absolute; right: auto; left: -9999em; top: -9999em; z-index: 9999; width: 184px; margin: 0; padding: 0; font-size: 12px;}
#nav_items_0 ul li { margin: 0; left: auto; }
#nav_items_0 li:hover ul, #nav_items_0 li.over ul { left: auto; top: auto; background: none; }

#nav_items_0 ul li:hover ul, #nav_items_0 ul li.over ul,
#nav_items_0 ul ul li:hover ul, #nav_items_0 ul ul li.over ul,
#nav_items_0 ul ul ul li:hover ul, #nav_items_0 ul ul ul li.over ul { position: absolute; top: 0; left: 100%; }

/* Drop down items colors and formatting */
#nav_items_0 li:hover ul li a, #nav_items_0 li.over ul li a { line-height: 16pt; text-align: left; text-decoration: none; padding: 2px 8px; height: auto; width: 176px;font-size: 13px; letter-spacing: normal; white-space: normal; text-transform: none; text-shadow: none; font-variant: normal;}

#nav_items_0 li:hover ul li a, #nav_items_0 li.over ul li a,
#nav_items_0 li ul li:hover ul a, #nav_items_0 li ul li.over ul a,
#nav_items_0 li ul li ul li:hover ul a, #nav_items_0 li ul li ul li.over ul a,
#nav_items_0 li ul li ul li ul li:hover ul a, #nav_items_0 li ul li ul li ul li.over ul a { color: #fff; background: #000; border-bottom: 0; width: 176px !important; }

#nav_items_0 li ul li a:hover, 
#nav_items_0 li ul li:hover a, #nav_items_0 li ul li.over a,
#nav_items_0 li ul li:hover ul a:hover, #nav_items_0 li ul li.over ul a:hover,
#nav_items_0 li ul li ul li:hover a, #nav_items_0 li ul li ul li.over a,
#nav_items_0 li ul li ul li:hover ul a:hover, #nav_items_0 li ul li ul li.over ul a:hover,
#nav_items_0 li ul li ul li ul li:hover a, #nav_items_0 li ul li ul li ul li.over a,
#nav_items_0 li ul li ul li ul li:hover ul a:hover, #nav_items_0 li ul li ul li ul li.over ul a:hover { color: #fff; background: #464646; border-bottom: 0; width: 176px !important}

li.nav_items_0  { padding-right: 1px!important; background: url('/pics/topnav_sep.png') no-repeat right 0; }

nav#menu ul li span.nav_icon { display: none; }

#nav_items_0 li a bdi:after, #nav_items_0 li a li a bdi:after, #nav_items_0 li a li a li a bdi:after{ content: " \2192";}

/* Index properties */
#index-wrapper {  }
#index-top, #columns { width: 1000px; position: relative;}
#index-top { margin: 0 auto 0; height: 439px;; background: none;}
#columns { width: 1000px; padding: 0 0 0 0; margin: 0; position: relative; background: none; }
#left-column {margin-left: 0; width: 260px; margin-right: 10px; position: relative; float: left; display: inline-block;}
#center-column {margin-left: 10px; width: 440px; margin-right: 10px; position: relative; float: left; display: inline-block;}
#right-column {margin-left: 10px; width: 260px; margin-right: 0; position: relative; float: left; display: inline-block;}

/* Image shuffles */
 #slideshow { width: 810px; height: 439px; background: #000; float: right; display: inline-block; } 
/*.video { width: 792px; height: 439px; background: #1377C1; float: right; display: inline-block; }*/

/* Homepage Sections */
section, .HPVideo { margin-bottom: 20px; position: relative; background: #fff; padding: 8px 20px 20px; }

/* Homepage Section Headers */
#wrapper-index .content section h2 {  position: relative; display: block; padding-bottom: 6px;}
#wrapper-index .content section h2 a, .HPVideo h2 a { width: auto;height: auto; font-size: 25px; text-decoration: none; font-weight: normal; margin: 0; padding: 13px 0;  color: #252525; display: block; background: none; text-transform: uppercase; line-height: 26px;}

#wrapper-index .content #left-column section h2 {background: url('/pics/left_title.png') bottom left no-repeat;}
#wrapper-index .content #center-column section h2 {background: url('/pics/center_title.png') bottom left no-repeat;}
#wrapper-index .content #right-column section h2 {background: url('/pics/right_title.png') bottom left  no-repeat;}


/* Homepage Sections Containers */
.container {position: relative; margin-top: 0; padding: 20px 0 0; background: #fff; color: #252525; font-size: 14px; font-family: 'Open Sans', sans-serif;}
#news .container ,#links .container {padding-top: 10px;}
 
/* Buttons */
#buttons h2 { width: 0; height: 0; }
#buttons { background: none; padding-bottom: 0; width: 216px; height: 410px; position: absolute; left: 0; z-index: 800; top: 10px; }
#buttons ul { padding: 0; margin: 0; }
#buttons li { padding: 0; margin-bottom: 10px; list-style: none; position: relative; height:69px; }
#buttons a {  text-decoration: none; padding:24px 0 5px 0; height: 45px; margin: 0; display: block; color: #fff;  font-size: 24px; text-align: left; position: relative; z-index: 0; font-family: Georgia,Times,Times New Roman,serif; font-style: italic;}
#buttons a span {height: 50px; display: block; padding-left: 7px; line-height: 22px; text-shadow: 0 0 5px #323232; -moz-transition: all .2s ease; -webkit-transition: all .2s ease; -o-transition: all .2s ease; transition: all .2s ease;}
#buttons a:hover span { border-width: 12px; }

#b-1 a {background: url('/pics/q1.png') no-repeat;}
#b-1 span {border-left: 6px solid #b7302a;}

#b-2 a {background: url('/pics/q2.png') no-repeat;}
#b-2 span {border-left: 6px solid #008f99; font-size:24px !important;}

#b-3 a {background: url('/pics/q3.png') no-repeat;}
#b-3 span {border-left: 6px solid #e29200;}

#b-4 a {background: url('/pics/q4.png') no-repeat;}
#b-4 span {border-left: 6px solid #11685b;}

#b-5 a {background: url('/pics/q5.png') no-repeat;}
#b-5 span {border-left: 6px solid #451b65;}

#b-1-1 a {background: url('/pics/q1-1.png') no-repeat;}
#b-1-1 span {border-left: 6px solid #2C2C2C;}

/* Motto */
#motto {position: relative; display: block; width: 1000px; height: 49px; float: left; text-align: center; font-style: italic; color: #252525; font-size: 26px;font-family: Georgia,Times,Times New Roman,serif; font-weight: bold; background: url('/pics/motto.png') center center no-repeat; line-height: 49px; }

/* Events */
#events #hp-events .v3 .dayInfoWrap {padding: 0 10px 0 0 !important; border-radius: 0 !important; background: url('/pics/events_sep.png') right no-repeat; font-weight: 400; color: #645e5a; text-transform: uppercase;}
#events #hp-events .v3 span.month {font-size: 13px; font-weight: bold; margin-bottom: -7px; padding-top: 2px;}
#events #hp-events .v3 span.day {font-size: 24px; font-family: Georgia,Times,Times New Roman,serif; }
#events #hp-events .v3 ul {padding-left: 47px;}
#events #hp-events ul li.event div { color: #252525; font-size: 14px; font-family: 'Open Sans', sans-serif;}
#events #hp-events ul li.event div a {color: #8f0057; text-decoration: none; font-weight: 700; font-size: 14px; }
#events #hp-events .hpeventlinks div a {display: block; margin-top: 5px; text-decoration: none; background: #e3e7e6; height: 36px; padding: 0 14px; line-height: 36px; color: #645e5a; font-size: 12px;}

/* quicklinks */
#quicklinks h2 { width: 0; height: 0; }
#quicklinks { background: none; padding-bottom: 0; display: block; margin-bottom: 20px; }
#quicklinks ul { padding: 0; margin: 0; }
#quicklinks li { padding: 0; margin-bottom: 4px; list-style: none; position: relative; }
#quicklinks a { height: 20px; text-decoration: none; padding: 7px 0 7px 30px; margin: 0; display: block; color: #252525;  font-size: 17px; text-align: left; position: relative; z-index: 0; font-family: Georgia,Times,Times New Roman,serif; font-style: italic; -moz-transition: padding .2s ease; -webkit-transition: padding .2s ease; -o-transition: padding .2s ease; transition: padding .2s ease; }

#q-1 {background: url('/pics/qlink1.png') left center no-repeat #fff;}
#q-2 {background: url('/pics/qlink2.png') left center no-repeat #fff;}
#q-3 {background: url('/pics/qlink3.png') left center no-repeat #fff;}
#q-4 {background: url('/pics/qlink4.png') left center no-repeat #fff;}
#q-5 {background: url('/pics/qlink5.png') left center no-repeat #fff;}


#quicklinks a:hover { padding-left: 40px }

/* Homepage Section Table Includes */
#wrapper-index .content table { width: 100%; padding: 0; margin: 0; }

/* Other homepage section extras */
.dark {background-color: #000 !important; color: #fff !important;}
.light {background-color: #fdfafa !important; }
.dark a, .dark a:visited, .dark a:link, .dark a:hover, .dark a:active {color: #fff !important;}

#wrapper-index .content table { color: #252525; font-size: 14px; font-family: 'Open Sans', sans-serif; }
#wrapper-index .content section table a { color: #168c7a; text-decoration: none; font-weight: 700; font-size: 14px; }
#wrapper-index .content #right-column section table a {color: #db3a33;}
#wrapper-index .content #left-column section table a {color: #8f0057;}
#wrapper-index .content table #l { display: none;} /* Put Display None if you want to hide bullet */
#wrapper-index .content table #r { border-bottom: 1px solid #ebebeb; padding: 10px 0 10px 0; }
#wrapper-index .content table #r b a { display: block; margin-top: 5px; text-decoration: none; background: #e3e7e6; height: 36px; padding: 0 14px; line-height: 36px; color: #645e5a; font-size: 12px;}

.autoCalendarLinks td, #showAll-0, #showAll-hpbbmessages #r, #showAll-hplinks #r, #showAll-0 #r { border-bottom: 0!important; padding-left: 0!important; padding-bottom: 0!important; padding-top: 2px!important; }

#wrapper-index .content table #showAll-0 #r {padding: 0 !important;}
#wrapper-index .content table #showAll-0 #r br {display: none;}

#wrapper-index .content table tr:first-child td, .autoCalendarLinks, #showAll-0, #showAll-hplinks #r, #showAll-0 #r { border-left: 0!important; }

#wrapper-index .content table tr:last-child td { border-bottom: 0!important; }


/* Quick Poll */
.HPQuickpoll h2 { display: none; }
.HPQuickPoll .bar-color { background-color: #003270; } /* results bar color */
.HPQuickPoll .results, .HPQuickPoll .choices, .HPQuickPoll .results_only { margin: 0 auto; width: 70%; }

/* Side Image */
img.sub {border: 0;}
#wrapper img.sub {margin-left: 20px;}

/* Page navigation */
#pageNav { border: 0; font-size: 14px; position: relative; background: #e3e7e6; margin-left: 20px;}
#pageNav ul, #pageNav ul li { list-style: none; line-height: 16px; }
#pageNav ul { padding: 10px 0 0!important; margin: 0 auto!important; width: 250px;  height: auto!important;  }
#pageNav ul li { padding: 0 0 5px!important; margin: 0 5px 5px!important; zoom: 1; /* important for IE6 */ }
#pageNav td img { display: none; }
#pageNav ul li a, #pageNav ul li b {  min-height: 20px;text-decoration: none; padding: 8px 0 8px 12px; margin: 0; display: block; font-size: 16px; text-align: left; position: relative; z-index: 0; font-size: 16px; font-weight: 600; line-height: 22px;
}
#pageNav ul li b,#pageNav ul li a:hover { background: #0d9b8d; color: #fff; font-weight: 600; }
#pageNav ul li a { text-decoration: none; color: #66328d; background: none; }

/* Footer */
#footer { width: 100%; position: relative; bottom: 0; text-align: left; background: url('/pics/footer_bg.png') repeat-x; }
#footer .inside { height: 157px; margin-top: 0; position: relative; background: none; }
#footer #name {position: absolute; width: 190px; height: 140px; background: url('/pics/footer_name.png') no-repeat; left: 0; top: -10px;}
#district-logo { width: 123px; height: 87px; background: url('/pics/district_logo.png') no-repeat center center; position: absolute; right: 0; top: 32px; }
#address-left { color: #fff; padding: 2px 0 0 13px; margin: 0; font-size: 14px; line-height: 18px; position: absolute; left: 213px; top: 51px; height: 38px; border-left: 6px solid #fca80f;}
#address-right { color: #fff; padding: 2px 0 0 13px; margin: 0; font-size: 14px; line-height: 18px; position: absolute; left: 390px; top: 51px; height: 38px; border-left: 6px solid #db3a33;}
#awards {position: absolute; width: 276px; height: 96px; right: 133px; top: 17px; background: url('/pics/awards_sprite.png') no-repeat;}
#edunet { width: 185px; height: 25px; background: url('/pics/edunet.png') no-repeat; position: absolute; left: 404px; top: 124px; }


#web-pfa-pay { background:url('/pics/webstore_pfa_payment.png') no-repeat; height:125px; width:195px; display:block;margin:0 auto 14px; left:-10px;  }

#ticketsLnk, #fundingLnk, #catalogLnk {height:60px; width:230px; display:block; color:#fff; text-decoration:none; font-size:18px; text-transform:uppercase; text-shadow:1px 1px 2px #000; padding:10px 0 0 20px; margin:0 0 15px 0; line-height:25px;}

#ticketsLnk {background:url('/pics/purple_btn.png') no-repeat;}

#fundingLnk {background:url('/pics/red_btn.png') no-repeat;}

#catalogLnk {background:url('/pics/blue_btn.png') no-repeat; }

#web-pfa-pay:hover, #ticketsLnk:hover, #catalogLnk:hover, #fundingLnk:hover { -moz-opacity: 0.7;-khtml-opacity: 0.7;opacity: 0.7;}

#pageContentWrapper {outline:none;}















